/* Fonts
--------------------------------------------------------------------------------*/
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(https://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcZSnX671uNZIV63UdXh3Mg0.woff2) format('woff2'), url(https://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcdGU7DQ8I6RFMlK0vgclk7w.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url(https://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprxP6Eu1_xfSBSoi9uie1FdE.woff2) format('woff2'), url(https://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr0bathaSTBR2c4i13_wzlb0.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: local('Titillium WebItalic'), local('TitilliumWeb-Italic'), url(https://fonts.gstatic.com/s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KO6qVnG43xFTRN40gwdrG-aE.woff2) format('woff2'), url(https://fonts.gstatic.com/s/titilliumweb/v4/r9OmwyQxrgzUAhaLET_KO5amZRho2btt1t2XfPnvt5c.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 700;
  src: local('Titillium WebBold Italic'), local('TitilliumWeb-BoldItalic'), url(https://fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPrVtATvrkhG8cpz4A3QpLk8.woff2) format('woff2'), url(https://fonts.gstatic.com/s/titilliumweb/v4/RZunN20OBmkvrU7sA4GPPlOSlXvQaFzdfWjS0Vvc1hI.woff) format('woff');
}

/* General Styles
--------------------------------------------------------------------------------------*/
body {
    font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
    color: #666666;
    background:#ffffff;
    min-height: 100%;
}

/* Logos
--------------------------------------------------------------------------------------*/
.text-logo a {
    color:#FFF;
    text-decoration:none;
}

.desktop-logo .text-logo {
    font-size: 36px;
    max-width:400px;
}

.mobile-logo .text-logo {
    font-size: 30px;
}

.desktop-logo img {
  max-height:100px;
  max-width:300px;
}

@media (max-width: 768px) {
    .desktop-logo {
        display:none;
    }
}

/* Backgrounds
--------------------------------------------------------------------------------------*/
.landing-page::before, .standard-page::before {
  background: transparent url('menu-bg.png') repeat scroll left top;
  content: "";
  height: 130px;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.landing-page .site-background, .standard-page .site-background {
    background: url('main-bg.jpg') no-repeat fixed center top auto;
    background-image: url('main-bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-size: 100%;
}

.landing-page #header-wrap {
  padding-top: 40px;
  height: 600px;
  overflow: hidden;
}

.standard-page #header-wrap {
  padding-top: 40px;
  height: 400px;
  overflow: hidden;
}

.short-header-page #header-wrap {
    background: #343434;
    padding-bottom: 15px;
}

@media (max-width: 992px) {
  .landing-page #header-wrap {
    max-height:450px;
  }
  .landing-page .site-background, .standard-page .site-background {
    background-size:cover;
  }
}
@media (max-width: 768px) {
  .landing-page #header-wrap {
    max-height:400px;
  }
  
  .standard-page #header-wrap {
    max-height:250px;
  }
  .landing-page .site-background, .standard-page .site-background {
    background-size:contain;
  }
  .short-header-page #header-wrap {
    padding-bottom:0px;
  }
}


/* Navigation
--------------------------------------------------------------------------------*/
.navbar {
    margin-bottom:0px;
    padding-top: 15px;
}

.swoogo-nav {
  border-bottom: 0px;
  float:right;
}

.swoogo-nav > li > a {
    background:none !important;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid transparent;
    margin-right: 10px;
}

.swoogo-nav > li > a:hover,
.swoogo-nav > li > a:active,
.swoogo-nav > li > .active a,
.swoogo-nav > li.active > a,
.swoogo-nav > li.open > a {
    border: 2px solid #fff !important;
    border-radius: 6px;
}

.swoogo-nav .dropdown-menu > .active > a,
.swoogo-nav .dropdown-menu > .active > a:hover,
.swoogo-nav .dropdown-menu > .active > a:focus {
  background-color: #666;
}

.navbar-toggle {
    margin-right:0px;
    border: 1px solid #fff;
}

.navbar-toggle span.icon-bar {
    background: #fff;
}

@media (max-width: 768px) {

    .navbar {
      padding-top: 0px;
      background:#333;
    }

    .swoogo-nav {
        float:none;
    }

    .container > .navbar-header {
      margin-left:0px;
      margin-right:0px;
    }

    .swoogo-nav > li > a {
        margin: 2px;
    }

    .swoogo-nav .dropdown-menu > li > a {
      color: #FFF;
    }

}

/***
Registration progress
***/
.swoogo-reg-progress .steps > li.active > a.step .number {
  background-color: #EC2529;
  color: #fff;
}
.swoogo-reg-progress .steps > li.active > a.step .desc {
  color: #333;
}
.swoogo-reg-progress .steps > li.done > a.step .number {
  background-color: #EC2529;
  color: #fff;
}

/* Banner
--------------------------------------------------------------------------------*/
#banner h2 {
    color: #FFF;
    font-size: 60px;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 2px;
}

#banner .paragraph {
    color: #FFF;
    font-size: 24px;
  letter-spacing: 8px;
}

.standard-page #banner h2 {
    font-size: 40px;
}

.landing-page #banner {
    text-align: center;
  letter-spacing: 8px;
}

.standard-page #banner {
    text-align: left;
}

.landing-page #header-wrap,
.standard-page #header-wrap {
    display: table;
    width: 100%;
}

.landing-page #nav-wrap,
.standard-page #nav-wrap {
    display: table-row;
    height: 1px;
}

.tr-wrapper {
    display: table-row;
    height: 100%;
}

.td-wrapper {
    display: table-cell;
    vertical-align: middle;
}

.header a, .header a:hover {
  color:#FFF;
}

@media (max-width: 768px) {
  #banner h2 {
      font-size: 20px;
  }

  #banner .paragraph {
    font-size: 16px;
  }
}

/* Buttons
--------------------------------------------------------------------------------*/
.btn-standard {
    border: 2px solid transparent;
    color: #fff;
    background-color:#666;
    text-transform:uppercase;
}

.btn-standard:hover, #btn-standard_hover {
    border-color:#666;
    background-color: #fff;
    color:#000 !important;
}

.btn-alternate, .header .btn-alternate {
    border: 2px solid #fff;
    background:#cd163f;
    color: #fff;
  	font-family:'Open Sans';
}

.btn-alternate:hover, .header .btn-alternate:hover, #btn-alternate_hover {
    border: 2px solid #fff;
    color: #fff !important;
}

/***
Main content
***/
#main-wrap {
  background-color: #fff;
  padding: 30px 0 25px;
}

.content h2 {
  font-size: 1.75em;
  font-weight: 700;
}

@media (max-width: 768px) {
  #main-wrap {
    padding: 15px 0 10px;
  }
}

/***
Footer
***/
#footer-wrap {
  background-color: #232323;
  color: #fff;
  font-size: 13px;
  padding: 30px 0;
}

#footer-wrap h2 {
    border-bottom: 1px solid #3b3b3b;
    font-size: 20px;
}

#footer-wrap .paragraph {
    font-size: 14px;
}

#footer-wrap a {
    color:#FFF;
}

#footer-wrap a:hover {
    text-decoration:none;
}

